Bug 1599353 - CloudForms : Wrong heading message while accessing Cloud Networks
Summary: CloudForms : Wrong heading message while accessing Cloud Networks
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: UI - OPS
Version: 5.9.0
Hardware: Unspecified
OS: Unspecified
high
medium
Target Milestone: GA
: 5.9.4
Assignee: Greg Piatigorski
QA Contact: Nikhil Dhandre
URL:
Whiteboard:
Depends On: 1588326
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-07-09 15:21 UTC by Satoe Imaishi
Modified: 2018-09-04 18:01 UTC (History)
12 users (show)

Fixed In Version: 5.9.4.0
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1588326
Environment:
Last Closed: 2018-09-04 18:00:53 UTC
Category: ---
Cloudforms Team: CFME Core


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2018:2561 None None None 2018-09-04 18:01:46 UTC

Comment 2 CFME Bot 2018-07-11 15:32:52 UTC
New commit detected on ManageIQ/manageiq-ui-classic/gaprindashvili:

https://github.com/ManageIQ/manageiq-ui-classic/commit/17bb0d46775ea4b0daf72ee054f742f5a7b362bf
commit 17bb0d46775ea4b0daf72ee054f742f5a7b362bf
Author:     Harpreet Kataria <hkataria@redhat.com>
AuthorDate: Fri Jul  6 13:51:49 2018 -0400
Commit:     Harpreet Kataria <hkataria@redhat.com>
CommitDate: Fri Jul  6 13:51:49 2018 -0400

    Merge pull request #4256 from GregP/cloud_networks_list_page_header

    Fixes page header when displaying Cloud Networks list
    (cherry picked from commit 5fa5cadbbb1c5a9870e2dda185cd9fc13cb8b37e)

    Fixes https://bugzilla.redhat.com/show_bug.cgi?id=1599353

 app/controllers/vm_common.rb | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

Comment 3 Nikhil Dhandre 2018-08-02 11:14:13 UTC
Tested on Version 5.9.4.1.20180726225200_f44ec83

"Cloud Networks" for Instance "cu-24x7"

Comment 5 errata-xmlrpc 2018-09-04 18:00:53 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2018:2561


Note You need to log in before you can comment on or make changes to this bug.